CREATE TABLE jv_measure_types_tl (
    MEASURE_TYPE_ID             NUMBER(18, 0),
    LANGUAGE                    VARCHAR2(16) ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    SOURCE_LANG                 VARCHAR2(16)     NOT NULL,
    MEASURE_TYPE_NAME           VARCHAR2(120)    NOT NULL,
    MEASURE_TYPE_DESCRIPTION    VARCHAR2(960),
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    MEASURE_TYPE_ID             NUMBER(18, 0),
    LANGUAGE                    VARCHAR2(16) ,
    OBJECT_VERSION_NUMBER       NUMBER(9, 0)     NOT NULL,
    SOURCE_LANG                 VARCHAR2(16)     NOT NULL,
    MEASURE_TYPE_NAME           VARCHAR2(120)    NOT NULL,
    MEASURE_TYPE_DESCRIPTION    VARCHAR2(960),
    CREATED_BY                  VARCHAR2(256)    NOT NULL,
    CREATION_DATE               TIMESTAMP(6)     NOT NULL,
    LAST_UPDATED_BY             VARCHAR2(256)    NOT NULL,
    LAST_UPDATE_DATE            TIMESTAMP(6)     NOT NULL,
    LAST_UPDATE_LOGIN           VARCHAR2(128),
    CONSTRAINT pk_jv_measure_types_tl PRIMARY KEY (MEASURE_TYPE_ID, LANGUAGE, MEASURE_TYPE_ID, LANGUAGE)
);
